.mainsite{width:1024px;margin-left:auto;margin-right:auto;}
body{margin:0px;padding:0px; 
background-repeat: no-repeat;
background-color:#f7f7f7;min-width:1080px;
}
.clear{height:0px;clear: both;}
a, img, div, span, td{    outline: 0 !important;}
body{margin:0px;padding:0px; 
background-repeat: no-repeat;
background-color:#fff;
min-width:1080px;
}
.clear{height:0px;clear: both;}
.biom_mainsite{
width: 1024px;
margin-right: auto;
margin-left: auto;
clear: both;
}
.biom_top{
background: #194c77;
padding: 5px 0px;
}
.biom_weltop{
float: left;
width: 200px;
font-size: 22px;
color: #fff;
text-transform: uppercase;
margin-right: 96px;
}
.biom_menutop{
width: 600px;
float: left;
}
.biom_menutop ul{
padding: 0px;
margin: 0px;
color: #a5cce8;
}
.biom_menutop ul li{
float: left;
margin-left: 11px;
}
.biom_menutop ul li a{
display: block;
font-size: 18px;
color: #a5cce8;
text-decoration: none;
}
.biom_menutop ul li a:hover{color:#fff;}
.biom_logomenu{position: absolute;    top: 10px;    z-index: 29999;}
.biom_logo{
float: left;
margin-right: 30px;
}
.biom_logo a{}
.biom_logo a img{}
.biom_menutelso{
float: right;
width: 715px;  margin-top: 20px;
}
.biom_tel{
float: left;
width: 166px;
margin-right: 202px;
}
.biom_tel img{margin-top: 6px;
float: left;    margin-right: 10px;
}
.biom_tel span{
display: block;
font-size: 25px;
color: #fff;
margin-left: 10px;
}
.biom_cart{
float: left;
}
.biom_cart a{}
.biom_cart a img{
display: block;
float: left;
margin-right: 15px;
}
.biom_cart span{}
.biom_cart span a{
display: block;
font-size: 25px;
float: left;
color: #fff;
text-decoration: none;
text-transform: uppercase;
}
.biom_social{
float: right;
width: 78px;
}
.biom_social a{}
.biom_social a img{
display: block;
float: left;
margin-left: 6px;
}
.biom_menu{
background-image: url(img/me.png);
background-size: 100%;
height: 86px;
padding: 0px;
background-position: top left;
background-repeat: no-repeat;
line-height: 0;margin-top: 10px;
}
.biom_menu ul{
padding: 0px;
margin: 0px;
list-style: none;
}
.biom_menu ul li{  
display: block;
width:136px;
text-align:center;
float: left;
padding: 44px 0px;
	
    line-height: 15px;
    padding-top: 30px;
margin-top: 0px;}
.biom_menu ul li a{text-align: center;
width: 100%;
display: block;
font-size: 25px;
margin-top: -44px;
padding: 56px 0px;
padding-top: 31px;
color: #fff;
text-decoration: none;
}
.biom_menu ul li:hover, 
.biom_menu .nav-menu li:hover, .biom_menu .nav-menu li.current-post-ancestor, 
.biom_menu .nav-menu li.current-menu-parent, .biom_menu .nav-menu li.current-post-parent, 
.biom_menu .nav-menu li.current-menu-item, .biom_menu .nav-menu li.current_page_item{    background-image: url(img/m.png); background-repeat: no-repeat;}
.biom_bbanner{line-height: 0;}
.biom_bbanner img{width: 100%;}
.biom_textbanner{ }
.biom_textbanner1{position: absolute;
top: 290px;
text-align: center;
color: #fff;
background-image: url(img/bblack.png);
padding: 30px;
width: 600px;
left: 0;
right: 0;
margin: auto;}
.biom_textbanner1 h1{font-size: 120px;
line-height: 82px;
font-weight: normal;}
.biom_textbanner1 b{color: #b8b8b8;
display: block;
line-height: 36px;
font-size: 43px;
font-weight: normal;
font-style: italic;}
.biom_textbanner1 span{    font-size: 33px;
color: #49a5df;}
.biom_productprice{
background: #eceee5;
padding-bottom: 80px;
padding-top: 31px;
}
.biom_productprice h1{
display: block;
font-size: 60px;
color: #000;
text-align: center;
margin-bottom: 40px;
}
.biom_productimg{
float: left;
width: 43%;
}
.biom_productimg img{
width: 100%;
}
.biom_producttext{
float: right;
width: 53%;
}
.biom_producttext b{
display: block;
color: #000;
font-size: 40px;
text-transform: uppercase;
}
.biom_producttext span{
display: block;
font-size: 25px;
color: #000;
text-transform: uppercase;
}
.biom_productdetail{
margin-top: 18px;
}
.biom_productdetail img{
float: left;
margin-right: 15px;
margin-top: 3px;
}
.biom_productdetail span{}
.biom_producttext t{
display: block;
font-size: 40px;
color: #ff001e;
margin-bottom: 22px;
}
.biom_producttext a{
background: #1a70a6;
padding: 12px 60px;
font-size: 31px;
text-decoration: none;
color: #fff;
}
.biom_producttext a:hover{ background: #000;}
.biom_producttext a img{}
.biom_orderpayment{
background: #1a70a6;
padding: 50px 0px;
}
.biom_orderpayment h1{
display: block;
font-size: 60px;
color: #fff;
text-align: center;
margin-bottom: 40px;
}
.biom_order1{
width: 31%;
float: left;
padding: 0px 12px;
border-right: 1px solid #0099f9;
height: 372px;
}
.biom_order1 b{
display: block;
font-size: 30px;
color: #fff;
background: #000;
padding: 14px 17px;
text-align: center;
margin-bottom: 25px;
}
.biom_order1 span{
display: block;
font-size: 22px;
color: #fff;
line-height: 27px;
}
.biom_order1 t{
display: block;
font-size: 27px;
font-weight: bold;
color: #fff;
margin-top: 30px;
}
.biom_order2{
width: 31%;
float: left;
padding: 0px 12px;
border-right: 1px solid #0099f9;
height: 372px;
}
.biom_order2 b{
display: block;
font-size: 30px;
color: #fff;
background: #000;
padding: 14px 17px;
text-align: center;
margin-bottom: 25px;
}
.biom_order2 span{
display: block;
font-size: 22px;
color: #fff;
line-height: 27px;
}
.biom_order2 c{
display: block;
font-size: 27px;
color: #fff;
font-weight: bold;
margin-bottom: 20px;
}
.biom_order2 a{
display: block;
background: #700505;
width: 100px;
text-align: center;
font-size: 23px;
color: #fff;
text-decoration: none;
border-radius: 30px;
padding: 3px 15px;
margin-top: 6px;
}
.biom_order2 a:hover{background: #000;}
.biom_order3{
width: 31%;
float: right;
padding: 0px 10px;
}
.biom_order3 b{
display: block;
font-size: 30px;
color: #fff;
background: #000;
padding: 14px 17px;
text-align: center;
margin-bottom: 25px;
}
.biom_order3 c{
display: block;
font-size: 27px;
color: #fff;
font-weight: bold;
margin-top: 25px;
}
.biom_order3 span{
display: block;
font-size: 22px;
color: #fff;
line-height: 27px;
}
.biom_order3 p{
display: block;
font-size: 19px;
color: #fff;
line-height: 27px;
margin-top: -2px;
}
.biom_order3 img{
float: right;
margin-top: -48px;
}
.biom_customer{
padding-top: 27px;
padding-bottom: 63px;
}
.biom_customer1{}
.biom_customer1 h1{
display: block;
font-size: 50px;
color: #000;
text-align: center;
margin-bottom: 40px;
}
.biom_customer1 ul{
padding: 0px;
margin: 0px;
list-style: none;
}
.biom_customer1 ul li{
width: 23.5%;
float: left;
margin-right: 2%;  
margin-bottom: 20px;
}
.biom_customer1 ul li.end{margin-right: 0px;}
.biom_customer1 ul li a{position: relative;
height: 144px;     
display: block;
border: 1px solid #ccc;
overflow: hidden;}
.biom_customer1 ul li a img{max-width: 100%;
max-height: 100%;
position: absolute;
width: auto;
height: auto;
margin: auto;
left: 0;
right: 0;
bottom: 0;
top: 0;
}
.biom_howtouse{
background: #eceee5;
padding-top: 44px;
padding-bottom: 69px;
}
.biom_howtouse h1{
display: block;
font-size: 50px;
color: #000;
text-align: center;
margin-bottom: 40px;
}
.biom_howtouse1{
float: left;
width: 43%;
}
.biom_howtouse1 img{width:100%;}
.biom_howtouse2{
float: right;
width: 53%;
font-size: 24px;
color: #000;
line-height: 30px;
}
.biom_gallery{
padding-top: 45px;
padding-bottom: 70px;
}
.biom_gallery1{}
.biom_gallery1 h1{
display: block;
font-size: 50px;
color: #000;
text-align: center;
margin-bottom: 40px;
}
.biom_gallery1 ul{
padding: 0px;
margin: 0px;
list-style: none;
}
.biom_gallery1 ul li{width: 31%;
float: left;
margin-right: 2%;
margin-bottom: 12px;
border: 1px solid #ccc;
line-height: 0;
height: 313px;
overflow: hidden;
position: relative;
}
.biom_gallery1 ul li.end{margin-right: 0px;}
.biom_gallery1 ul li a{}
.biom_gallery1 ul li a img{max-width: 100%;
max-height: 100%;
height: auto;
width: auto;
left: 0;
right: 0;
top: 0;
bottom: 0;
margin: auto;
position: absolute;}
.biom_foodter{
background: #eceee5;
padding-top: 90px;
padding-bottom: 90px;
}
.biom_foodter1{
background: #194c77;
padding-left: 79px;
padding-top: 50px;
height: 600px;
padding-bottom: 100px;
}
.biom_foodcontact{
float: left;
width: 73%;
margin-right: 10px;
}
.biom_foodcontact i{
display: block;
font-size: 70px;
color: #fff;
text-transform: uppercase;
border-bottom: 1px solid #009dff;
width: 285px;
margin-bottom: 55px;
}
.biom_foodaddress{
margin-bottom: 85px;
}
.biom_foodaddress img{
float: left;
margin-right: 30px;
}
.biom_foodaddress b{
display: block;
font-size: 40px;
color: #fff;
}
.biom_foodaddress span{
display: block;
font-size: 25px;
color: #fff;
line-height: 37px;
overflow: hidden;
height: 76px;
margin-top: 12px;
}
.biom_foodtel{
margin-bottom: 25px;
}
.biom_foodtel img{
float: left;
margin-right: 16px;
}
.biom_foodtel span{
display: block;
font-size: 35px;
color: #fff;
}
.biom_foodtel span a{color: #fff;text-decoration:none;}
.biom_foodline{
margin-bottom: 25px;
}
.biom_foodline img{
float: left;
margin-right: 33px;
}
.biom_foodline span{
display: block;
font-size: 35px;
color: #fff;
}
.biom_foodline span a{color: #fff;text-decoration:none;}
.biom_foodfb{}
.biom_foodfb img{
float: left;
margin-right: 33px;
}
.biom_foodfb a{
display: block;
font-size: 35px;
color: #fff;
text-decoration: none;
}
.biom_foodweb{}
.biom_foodweb a{
display: block;
font-size: 36px;
color: #fff;
text-decoration: none;
text-transform: uppercase;
margin-top: 30px;
}
.biom_foodlogo{
float: right;
padding-right: 14px;
}
.biom_foodlogo img{}
.biom_copyright{
background: #062c4e;
padding: 20px 0px;
}
.biom_copyright span{
display: block;
font-size: 20px;
color: #fff;
float: right;
}
.biom_hall{     position: relative; }
.title {background: #194c77;
margin-top: 20px;
color: #fff;
padding: 8px 23px;
border-bottom: 0px;
font-size: 30px;}
.title, .title span, .title a{color: #fff;font-size: 30px;}
html .woocommerce table.shop_table td a,
html .woocommerce table.shop_table th,
html .woocommerce table.shop_table td, html .woocommerce table.shop_table td a, html .woocommerce table.shop_table td span 
{font-size: 20px;}
.entry-content h3, .comment-content h3{    font-size: 25px;}
.entry-content a{color:#000;text-decoration:none;}
.biom_productimg{}
.biom_productimg .biom_b a{}
.biom_productimg .biom_b a img{}
.biom_productimg .biom_ss{}
.biom_productimg .biom_ss a{ display: block;
width: 14%;
float: left;
margin-right: 2%;
border: 1px solid #ccc;
line-height: 0;
position: relative;
height: 40px;
overflow: hidden;
margin-bottom: 9px;}
.biom_productimg .biom_ss a img{max-width: 100%;
max-height: 100%;
left: 0;
right: 0;
top: 0;
bottom: 0;
margin: auto;
position: absolute;}
.biom_customer1.ecat ul li{    width: 32%;}
.biom_customer1.ecat ul li a.img{height: 457px;}
.biom_customer1.ecat ul li a.link{    height: 35px;
border: 0px;
text-align: center;
text-decoration: none;
color: #333;
margin-top: 6px;
position: static;}
.bicat{display: block;
width: 170px;
background-color: #336699;
clear: both;
margin: auto;
color: #fff;
text-decoration: none;
text-align: center;
padding: 13px 0px;
border-radius: 33px;}
.bicat:hover{background-color: #000;color: #fff;}
.biom_cart{display:none;}